class CreatePDocumentTypes < ActiveRecord::Migration
  def change
    create_table :p_document_types do |t|
      t.string :prefix
      t.string :label
      t.string :affix
      t.text :header
      t.text :footer
      t.integer :image_file_id
      t.integer :data_file_id
      t.string :class_type
      t.string :sub_type
      t.string :name
      t.boolean :enabled, :default => false

      t.timestamps null: false
    end
  end
end
